none
Is there a stable module available in Windows Vista, 7 or 8 that can handle application compatibility for WIn 3.11 Standard and Enhanced applications RRS feed

  • Question

  • Is there a stable module available in Windows Vista, 7 or 8 that can handle application compatibility for Win 3.11 Standard  Standard and Enhanced applications ?

    Or any other method of running Win 3.11 designed applications ?

    Tuesday, July 2, 2013 1:25 PM